﻿body {
     font-family: 'Oswald', sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333333;
    background-image: url(../images/login.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
}
.paddingNone
{
    padding:0px;
}

.navbar-brand {
    float: left;
    padding: 6px 9px;
    font-size: 18px;
    line-height: 20px;
}
.marginAuto
{
    float:none;
    margin:auto;
}

.LoginCard {
    background: white;
    position: relative;
    width: 85%;
    top: 140px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin: auto;
    height: 282px;
    border-radius: 2px;
}

.login-control:focus {
   
    box-shadow: none;
}
.login-control {
    border: 0px;
    box-shadow: none;
    border-bottom: solid #969999 0px;
    border-radius: 0px;
    padding-left: 48px;
    background: #7b146a;
    border-radius: 0px;
    font-family: Roboto;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    height: 38px;
    color:white;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: white !important;
    background-image: none;
    color:black;
}
.LoginMaster {
 
   height: 87vh;
}

.LoginDiv {
 
    height: 94vh;
}

.userIconMaster {
    width: 90px;
    height: 90px;
      background: rgb(2, 204, 235);
    position: absolute;
    border-radius: 50%;
    top: -53px;
    left: 0px;
    right: 0px;
    margin: auto;
    text-align: center;
}
.userIconMaster .fa {
    color: white;
    font-size: 52px;
    margin-top: 16px;
}

.loginHead {
    position: relative;
    color: white;   
    text-align: center;
    top: -23px;
}


.loginHead h2 {
      font-size: 15px;
    font-weight: bold;
    font-family: Roboto;
}

.btnLoginControls {
    width: 50%;
    border: 0px;
    border-radius: 0px;
    color: white;
    height: 35px;
    float: left;
    margin: 0px !important;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
}

.btnLoginControls:hover
{
    background:black;
    color:white;
    transition:1s;
}
.login-control:focus {
    background: #eae6df;
      transition:0.2s;
      color:black;
}

.btnLogin
{
    background: #128bdf;
}

.btnForget
{
 background: #c11b87;
    line-height: 22px;
    
}

.cLabel {
    position: absolute;
    height: 0px;
    background: #d10a9d;
    display: block;
    padding: 19px 15px;
    line-height: 1px !important;
    color: white;
}

.navbar {
 
    margin-bottom: 0px;

}
.navbar-inverse {
    background-color: #2861a8;
    border: none;
}
.navbar-inverse {
    background-color: rgba(255, 255, 255, 0.79);
    border: none;
}

.logo
{
   width: 197px;
    height: 69px;
}


.field-validation-error {
    background: #f2f2f2;
    font-size: 11px;
    padding: 3px;
    color: #de1818;
}

h5.red.errorMsg {
    background: #d4d5d4;
    font-size: 11px;
    padding: 4px;
    float: left;
    min-width: 103px;
    text-align: center;
    color: #ce0d0d;
}

.footerDiv {
     background: #931e80;
    color: white;
    text-align: center;
    font-size: 11px;
    padding: 14px 7px;
    float: left;
        width: 100%;
}
/*Tooltip*/

.yellow-tooltip .tooltip-inner {
    background: rgb(255, 252, 186);
    text-align: center;
    border-radius: 2px;
    color: #f30a0a;
    font-size: 11px;
    border: solid #f9cd78 1px;
    outline: none;
}

.input-group-transparent {
    position: relative;
}

.input-group-addon-end {
    position: absolute;
    right: 5px;
    top: 0;
    font-size: 25px;
    color: #fff;
}

.login-control:focus + .input-group-addon-end {
    color: #444;
}
